
/* Smaller toolbar label */
"Make Text Smaller" = "Tornar Texto Menor";

/* Forward toolbar label */
"Forward" = "Seguinte";

/* Bookmark colour: Green */
"Green" = "Verde";

/* Prompt for the module location dialog */
"Choose" = "Escolher";

/* Search dialog: Found ? references */
"Found %d references." = "%d referências encontradas.";

/* Date tool-tip */
"Select a date for a devotional" = "Escolha uma data para o devocional";

/* Previous Chapter toolbar label */
"Previous Chapter" = "Capítulo Anterior";

/* Entry tool-tip */
"Select entry" = "Escolha entrada";

/* Bookmark colour: Orange */
"Orange" = "Cor de Laranja";

/* Find range:Last Result */
"Last Result" = "Último Resultado";

/* Find Range: History */
"History" = "Histórico";

/* Bible incomplete warning - try a different reference */
"This module maybe incomplete. Try a different reference." = "Este módulo pode estar incompleto. Tente outro versículo.";

/* Show Contents toolbar tool-tip */
"Show Contents" = "Mostre Conteúdos";

/* Show Contents toolbar label */
"Contents" = "Conteúdo";

/* Find Range: Letters/Epistles */
"Letters/Epistles" = "Cartas/Epístolas";

/* Next Chapter toolbar label */
"Next Chapter" = "Próximo Capítulo";

/* Forward toolbar label */
"Back" = "Anterior";

/* Bookmarks toolbar label */
"Bookmarks" = "Marcadores";

/* Bookmark colour: Underline */
"Underline" = "Sublinhado";

/* Previous Book/Entry toolbar label */
"Previous Book/Entry" = "Livro/Entrada Anterior";

/* Module List: Lexicons */
"Lexicons" = "Léxicos";

/* Date label */
"Date" = "Data";

/* Find Range: Pentateuch */
"Pentateuch" = "Pentateuco";

/* Module List: Devotionals */
"Devotionals" = "Devocionais";

/* Bookmarks toolbar tool-tip (Show bookmarks drawer) */
"Show bookmarks drawer" = "Mostrar Gaveta dos Marcadores";

/* Search dialog: Find (button title) */
"Find" = "Procurar";

/* Find Range: Gospels */
"Gospels" = "Evangelhos";

/* Reference bar (advanced) tool-tip */
"Type a reference to open then press return" = "Escreva a referência a abrir e carregue em return";

/* Module List: Bibles */
"Bibles" = "Bíblias";

/* Date label */
"Entry" = "Entrada";

/* Module List: Commentaries */
"Commentaries" = "Comentários";

/* Bookmark colour: None */
"None" = "Nenhum";

/* Bookmark colour: Magenta */
"Magenta" = "Magenta";

/* About entry for popup toolbar buttons */
"(About)" = "(Acerca)";

/* Navigation (simple) label */
"Navigation" = "Navegação";

/* Next Book/Entry toolbar label */
"Next Book/Entry" = "Próximo Livro/Entrada";

/* Bookmark colour: Blue */
"Blue" = "Azul";

/* Reference bar (advanced) label */
"Reference" = "Referência";

/* Entry palette label */
"Entry selector" = "Seleccione entrada";

/* Search dialog: No references were found */
"No references were found." = "Nenhuma referência encontrada.";

/* Navigation (simple) palette label */
"Simple Navigation" = "Navegação Simples";

/* Find range:Everything */
"Everything" = "Tudo";

/* Bookmark colour: Red */
"Red" = "Vermelho";

/* Larger toolbar label */
"Make Text Bigger" = "Torne Texto Maior";

/* Date palette label */
"Date selector" = "Seleccione data";

/* Module label */
"Module" = "Módulo";

/* Module tool-tip */
"Select a module to view" = "Seleccione um módulo para ver";

/* Find Range: Prophets */
"Prophets" = "Profetas";

/* Forward toolbar tool-tip */
"Show previous reference" = "Mostrar referência seguinte";

/* Navigation tool-tip (Select book and a chapter to view) */
"Select book and a chapter to view" = "Seleccione livro e capítulo para ver";

/* Search dialog: Stop (button title) */
"Stop" = "Parar";

/* Forward toolbar tool-tip */
"Show next reference" = "Mostrar próxima referência";

/* Bookmark colour: Yellow */
"Yellow" = "Amarelo";

"Books" = "Livros";

/* Title for warning on starting app for the first time without modules. English: "No Modules" *untranslated* */
"No modules title" = "No Modules";

/* Information for warning on starting app for the first time without modules. Either download or check preferences. English: You have no modules installed. Either download some modules from http://www.crosswire.org/sword/modules/, and read the help files on how to install them. Or check to make sure your preferences are set correctly. *untranslated* */
"No modules info" = "You have no modules installed. Either download some modules from http://www.crosswire.org/sword/modules/, and read the help files on how to install them. Or check to make sure your preferences are set correctly.";

/* Indexing information *untranslated* */
"Indexing %@." = "Indexing %@.";

/* Find window name */
"Find: %@" = "Procurar: %@";

/* Remove a module -- from the popupmenu to select modules *untranslated* */
"Remove" = "Remove";

/* Bookmarks default group name *untranslated* */
"New Group" = "New Group";

/* Find edit ranges for find popup menu *untranslated* */
"Edit ranges..." = "Edit ranges...";
